PDA

View Full Version : need some advice



JOHNRAMBO84
01-11-2007, 08:15 AM
Im currently running 4.05m and wanting to get to 4.071 i just bought 1946, do i just install 1946 and im there or do i need 406,btw is 406 free? http://forums.ubi.com/images/smilies/blink.gif

FlatSpinMan
01-11-2007, 08:21 AM
You're all set, man. 4.06 is Sturmoviks over manchuria and is included on the IL-2 '46 dvd. Then you can grab the 4.071m patch and you'll be fully up-to-date.<div class="ev_tpc_signature">

http://i5.photobucket.com/albums/y184/FlatSpinMan/sig.jpg
I am the master of my fate:
I am the captain of my soul.

Cajun76
01-11-2007, 08:30 AM
Install the '46 DVD separately, and then install the 4.071m patch, you'll be good to go. There are several stickies on installation tips if you want to save custom skins and whatnot form your old install.

'Sup FSM! http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif http://forums.ubi.com/images/smilies/inlove.gif http://forums.ubi.com/images/smilies/35.gif<div class="ev_tpc_signature">

Good hunting,
(56th)'Cajun76
http://img.photobucket.com/albums/v30/Cajun76/CajunsSig03.gif Magnum-PC.com (http://www.magnum-pc.com/)
If you have trouble hitting your objective, your secondary targets are here and here,
an accordian factory (http://www.musicmagicusa.com/zupanaccordions.htm) and a mime school (http://www.le-mime.com/accueil.htm). Good luck, gentlemen. - Admiral Benson Hot Shots

JOHNRAMBO84
01-11-2007, 08:32 AM
alright! thanx guys! http://forums.ubi.com/images/smilies/winky.gif